\documentclass[egregdoesnotlikesansseriftitles,titlepage,leqno,10pt]{scrarticle}
\input{../preamble.tex}
\title{Physics 2}
\publishers{\centering\includegraphics[scale=1.5]{~/Desktop/latex/Escudo-UdeA-.pdf}}\begin{document}
 \maketitle
 \tableofcontents
    % start lectures
    % end lectures
\end{document}